a:hover{text-decoration:none}
a img{border:none}

.hide{display:none}
.show{display:inline}

address{font-style:normal; padding-left:20px}

body{background:url(../images/master-bggrey.jpg) repeat-x; background-attachment:fixed; background-color:#292929; color:#808080; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:12px; line-height:150%; margin-top:20px; margin-bottom:10px; padding:0}
div#center{margin:0 auto; position:relative; width:968px}
div#column{float:left; line-height:105%; width:204px}
div#column div.standardBlock, 
div#column div#Related{background:url(../images/corner_gray.gif) no-repeat bottom right; border-bottom:1px solid #E2E2E2; float:left;  display:block; padding:15px 15px 15px 17px; width:172px; margin:0}

div#column div a.morelink{margin-bottom:0; padding:0}
div#column div h3{color:#00524D; font-size:12px; font-weight:bold; margin:0 0 9px 0}
div#column div p{color:#5A5A5A; font-size:11px;  line-height:14px; margin:8px 0 15px 0; padding:0}
div#column div p span{color:#858585; display:block; font-weight:bold}

div#column div#subnavcontainer{background:none; overflow:hidden; padding:0; width:204px; background-color:#ebeaea}
#column #subnavcontainer a{color:gray; display:block; margin:2px 0 0 0; padding:4px 0 0 0;  text-decoration:none}
#subnavcontainer a:visited{color:white}
#subnavcontainer a:hover{background:url(../images/button_arrowin.gif) no-repeat 4px center}
#column #subnavcontainer h3{margin:0 0 15px 17px}
#column #subnavcontainer ul{list-style:none; margin:0; padding:0}
#subnavcontainer li{background:url(../images/bg_colum_li.gif) repeat-x}
div#subnavcontainer img{border:0; height:40px; width:164px; margin:4px 4px 4px 20px}

div#container{background:url(../images/bg_page.png) repeat-y; float:left; text-align:left; width:968px}
div#content{float:left;  position:relative;  height:100%; width:734px}
div#content blockquote{color:#808080; font-family:georgia; margin:0; margin-top:-22px; padding:0; padding-bottom:15px; padding-left:30px; padding-right:50px}
#indexbottom{background-color:#f2f2f2;  clear:both;  width:734px; height:10px;  float:left}
#indexbottom div#bottomone{float:left; width:184px}
#indexbottom div#bottomtwo{float:left; width:184px}
#indexbottom div#bottomthree{float:left; width:183px}
#indexbottom div#bottomfour{float:left; width:183px}

#indexbottom div#bottomone img, #indexbottom div#bottomtwo img, #indexbottom div#bottomthree img, #indexbottom div#bottomfour img{border:none; height:22px;  width:22px; margin:10px}

#indexbottom div#bottomone p, #indexbottom div#bottomtwo p,  #indexbottom div#bottomthree p, #indexbottom div#bottomfour p{color:#5A5A5A; font-size:9px;  margin:5px 0 0 20px; padding-left:0; padding-right:0;  line-height:13px}

#mainbox{ position:relative; float:left; width:734px}

div#content div.subone{background:url(../images/fieldset.png) no-repeat; font-size:10px; float:left; width:245px; overflow:hidden; padding:0 0 20px 0}
div#content div.subtwo{background:url(../images/fieldset.png) no-repeat; font-size:10px; float:left; width:244px}

div#content div.subthree{background:url(../images/fieldset.png) no-repeat; font-size:10px; float:left; width:244px}

.subone img, .subtwo img, .subthree img{margin-left:7px; width:218px; height:147px}

.collection img, 
.visitus img{float:left; margin:20px 15px 0 20px}
div#content .collection h2, 
div#content .visitus h2{color:#6FAB41; font-size:14px; font-weight:normal; padding:0;  margin:17px 15px 5px 0}
div#content .collection p, 
div#content .visitus p{ font-size:11px;  margin:5px 0 0 0;  padding:0;  line-height:16px}
div#content .collection a, 
div#content .visitus a{ text-decoration:none}
div#content .collection a:hover, 
div#content .visitus a:hover{ text-decoration:underline}
div#content .collection div, 
div#content .visitus div{ float:left;  width:120px}

div#content h2{padding:0; color:#6FAB41;  font-size:18px; font-weight:normal; margin:1.5em 0 10px; padding-left:16px; padding-right:25px}
div#wutzit h2{color:#6FAB41; font-size:16px; font-weight:normal; margin:25px 0 10px}
div#content h3{color:#02514C; line-height:50%; font-size:12px; font-weight:bold; margin:20px 0 5px; padding-left:16px; padding-right:25px}
div#content h4{color:#02514C; font-size:11px; font-weight:bold; margin:15px 0 0; padding-left:16px; padding-right:25px}
div#content dl{font-size:12px;  padding-right:50px}
div#content dt{font-size:14px; padding-left:25px;  font-weight:bold}
div#content dd{margin:0;  padding-left:40px}

.byline{color:#6FAB41; padding-left:16px; padding-right:25px}
div#content table{font-size:11px; margin-left:17px}
div#content #date{margin:0}
div#content ul, div#content ol{margin:0; margin-bottom:40px; padding:0; padding-left:35px; padding-right:25px; padding-top:0}
div#content ul.listColumn{float:left; width:225px; margin:15px 10px 0 15px; padding:0; list-style:none}
div#content ul.listColumn li{line-height:2em}
div#content ul.cleanList li{margin:0.5em}
div#content ul.cleanList li  li{margin:0}
div#content ol li{margin:1em 0}
div#content h1{background:url(../images/bg_hone.gif) no-repeat 0 6px; color:#6FAB41; font-size:21px; font-weight:normal; letter-spacing:-1px; margin:2px 0 30px; padding:2px 0 2px 15px; line-height:1.1em}
div#coupon h1{color:#6FAB41; font-size:21px; font-weight:normal; letter-spacing:-1px; line-height:1.1em}
div#contentcontainer{background-color:#F2F2F2; float:left; width:938px}
div#copyright{color:#423F32; float:left; font-size:10px; line-height:1.5; margin:15px 0 0 16px; width:546px}
div#copyright a{color:#423F32; text-decoration:underline}
div#copyrightcontainer{background:url(../images/bg_footer.jpg) repeat-x; float:left; height:90px; margin-top:17px; width:938px}

div#featured h2 span{font-variant:small-caps; text-transform:none}
div#header{background:url(../images/bg_header.png) no-repeat; clear:both; height:19px; width:968px}
div#footer{background:url(../images/bg_footer.png) no-repeat; clear:both; height:19px; width:968px}
div#innercontainer{background:#FFF; float:left; overflow:hidden; margin:0 5px 0 5px; padding:0 0 0 10px}

div#logo{float:left; height:250px; width:250px}

div#swf{float:left; height:250px; margin:0; padding:0; width:690px}

div#main div#featured h3{color:#353228; font-size:12px; font-weight:bold; margin:0; padding:0}

fieldset{clear:both; margin:5px 27px 10px 17px; border:1px solid gray; padding:10px; padding-bottom:15px; background:url(../images/fieldset.jpg) repeat-x bottom}
legend{color:#008000}
form{margin-top:0; padding-top:0}
input, select{font-size:.9em; margin-top:3px}
.btnSubmit{margin:0 27px 15px 0; padding:7px 10px; float:right}
label{display:block; margin-top:5px; font-size:10px}
td{line-height:150%; vertical-align:top}
.storeicon{position:absolute; right:127px; top:173px}
p.required {font-size:11px; text-align:right; color:#EB340A; }
em.required {font-size:11px; color:#EB340A; }

#content a.lnkplanner{    display:block;     clear:left;     color:#322f30;     line-height:27px;     background:#cad6c1 url(images/bg_learnmore.gif) no-repeat 1px;     text-transform:uppercase;     padding:0 10px 0 35px;     text-decoration:none;     width:160px;     margin:15px 0 20px 16px}
#content a.lnkplanner:hover{background:#e3e3e3 url(images/bg_learnmore.gif) no-repeat 1px}

fieldset label{display:inline; vertical-align:2px; font-size:1.0em; margin-left:5px}

#content fieldset table{margin-left:0}

#tblContactInfo{border-collapse:collapse; margin:1em 0}
#tblContactInfo th, #tblContactInfo td{text-align:left; padding:5px 15px 7px 0; vertical-align:top}
#tblContactInfo tr.total{border-top:1px solid #251941; font-weight:bold}

table label span{display:block; margin-left:1.6em; font-size:0.8em}
input.txtDonationAmount{margin:0 0 0 24px}
h2 label span{font-size:0.75em}

.valSummary{margin-top:1em; padding:1em; border:1px solid #ff6; background:#ffa; font-size:0.85em; margin-left:16px; margin-right:16px}
.btnContinue{float:right; margin-right:28px; padding:7px 10px}
.addressForm{overflow:hidden}
.addressForm label{display:block; font-size:0.8em}
.iptWrapper{float:left; clear:left; margin-top:4px; margin-left:8px}
.iptWrapper label{margin-left:0}
.rbPaymentMethod p{margin-left:1.6em; font-size:0.9em}
.city, .state, .phone, .firstNam{margin-right:10px}
.zipPostal{margin-right:10px; clear:none}
.zipPostal input{width:95px}
.state, .country, .cell, .lastName{clear:none}
.address1, .address2, .email input{display:block; width:302px}
.address1{margin-bottom:0.75em}
.buttonRow{overflow:hidden; margin-left:16px}
.buttonRow input, .buttonRow a{float:left; margin-top:0}
.btnEdit{margin-right:15px; cursor:pointer; background:url(gui/images/make-changes.gif) no-repeat; width:117px; height:31px; border:none}

ul#nav{background:url(../images/bg_nav.png) repeat-x bottom; float:left; width:938px;  list-style:none; margin:5px 0 17px; padding:0}
ul#nav li{border-right:solid #fff 1px; float:left; list-style:none; margin:0; padding:0; position:relative; overflow:hidden}
ul#nav a{display:block; font-size:11px; text-decoration:none; border-bottom:solid 7px #E2E2E2; padding:0 13px 5px 14px}
ul#nav a:hover{border-bottom:solid 7px #6FAB41}
ul#nav li img{border:none; position:absolute; left:6px; top:-3px}
ul#nav li a.navIcon{padding-left:30px; padding-right:13px}

#nav a{color:#636363}
#nav .active{border-bottom:solid 7px #d00}

.cap{color:#D2D2D2; float:left; font-family:arial; font-size:62px; line-height:54px; padding:0}
.contactbox{background-color:#f2f2f2; border:solid 1px #eee; min-height:200px; color:#808080; font-size:11px; clear:both; margin:2em 27px 1em 15px; padding:10px 15px 15px}
.announcebox{clear: none; background-color:#f2f2f2; color:#808080; font-size:10px; clear:both; padding:10px 15px 15px}
.announcebox{padding:0; border-width:2px; overflow:hidden; font-size:1.0em; font-weight:bold}
.announcebox img{float:left; margin-right:16px; padding-top:10px;}
.contactbox a, #content a, #column a{color:#008000}
.contactbox a:visited, #content a:visited{color:#696969}
.contactbox.emphasis{font-size:12px; margin:-2em 27px 2em 15px; padding:0.5em 0}
#content .contactbox.emphasis p{margin:0}

.notice{font-size:10px; color:#D00; background:url(../images/button_chevrons.gif) no-repeat 0 4px; padding-left:27px}
.noticeshout{text-transform:uppercase; font-size:10px; color:#6FAB41; background:url(../images/button_chevrons.gif) no-repeat 0 2px; padding-left:27px}

.facilitydescription{float:left; margin-left:18px; width:230px}
.imageborder{border:3px solid #EDEDED; display:block}
div#content ul.memberlist{margin-bottom:2em}
.memberlist li{padding-bottom:12px}
.morelink img{float:right; border:0; border-bottom:1px solid #C2C2C2; z-index:50}
.homemorelink img{border:0; border-bottom:1px solid #C2C2C2; z-index:50}
.pageimg{float:left; margin:5px 10px 7px 0}
.matteborder, .calendarItem p img{border:5px solid #ededed !important; float:left; margin:5px 10px 3px 15px; padding:1px}

.featuredWrapper, 
.eventDetailWrapper{    width:490px;     margin-left:17px;     padding:0;     overflow:hidden}

.eventDetailWrapper{    margin-bottom:15px;     clear:both}

.eventDetailWrapper a.eventListThumb{float:left; max-width:130px}
.eventDetailWrapper img{   border:5px solid #ededed !important; margin:5px 10px 3px 0; padding:1px; max-width:110px}
.eventDetailWrapper div{margin-left:132px}

.featuredWrapper a.featuredmatteborder{float:left}
.featuredWrapper img{   border:5px solid #ededed !important; margin:5px 10px 3px 0; padding:1px}
.featuredWrapper .featuredmatteborder img{    max-width:230px}

div#content .featuredWrapper h3, 
div#content .eventDetailWrapper h3{    font-size:13px;     margin-bottom:0;  padding-top:0.4em;     font-weight:bold;     margin-top:0}
div#content .eventDetailWrapper .eventDate{    font-size:10px;     color:#9F9F9F}
div#content .featuredWrapper p, 
div#content .eventDetailWrapper p{    font-size:.9em;     line-height:1.4em;     margin-top:2px;     padding-right:0}
div#content .featuredWrapper p, 
div#content .featuredWrapper h3, 
div#content .eventDetailWrapper p, 
div#content .eventDetailWrapper h3{    margin-left:0;     padding-left:0}

.twitter{display:block; background:url(../images/pic_twitter.png) no-repeat left center; padding:2px; padding-left:22px; margin-top:5px}
.pdf{display:block; background:url(../images/pic_pdf.gif) no-repeat left center; padding:2px; padding-left:22px; margin-top:5px}
.newslink{font-size:11px; color:#6FAB41; background:url(../images/button_chevrons.gif) no-repeat 0 5px; padding-left:25px}
.secondarynav a{color:#BABABA}
.smallfont{font-size:10px}
.warning{font-size:.8em; margin-left:18px}
.fred{float:left; margin:8px}
.checkboxfred{float:left; margin:8px; width:45%}
.checkboxfred label{display:inline}
.confirmation p{font-size:12px; text-align:center}
.rightborder{border-right:1px solid #E2E2E2}

#content form p{margin-bottom:5px}
#content p{margin-bottom:1em; margin-top:1em; padding-left:17px; padding-right:40px}
#content p.featured{padding:0; margin-right:40px; margin-left:17px}

#column #subnavcontainer ul li.activeChild{background:#f3f3f3}
#column #subnavcontainer ul li.activeChild ul{margin:0}
#column #subnavcontainer ul li.activeChild li{background:url(../images/bg_colum_li_li.gif) repeat-y}
#column #subnavcontainer ul li.activeChild a{color:#6FAB41}
#column #subnavcontainer ul li.activeChild li a{color:#808080; font-size:10px; border:none; margin-top:0; padding:4px 0 5px 20px}
#column #subnavcontainer a.active{background:#fff url(../images/button_arrow.gif) no-repeat 4px center; color:#6FAB41}
#column #subnavcontainer a.active:hover{background:#fff url(../images/button_arrow.gif) no-repeat 4px center; color:#6FAB41}

div#column div#quicklinks p{padding-bottom:8px; padding-top:5px}
div#column div#quicklinks span{padding-bottom:5px}

#sitemapul{list-style:none; padding-left:0; float:left}

#sitemapul a{padding:0px; font-size:12px}

#sitemapul li{padding:0px}

div#column #directions{padding-bottom:15px}
div#column #directions div{border-bottom:none; background:none; margin:0; padding:0; width:160px}
div#column #directions #driving{padding:0; margin:0}
div#content h2.newstitle{margin-top:0; font-size:20px; line-height:1.1em}
div#content h2.newslisttitle{font-size:12px; margin:0; font-weight:bold}
div#content p.newsdate{margin:0; padding-bottom:0; font-size:9px; font-style:italic}
div#content p.abstract{font-size:11px; margin:0; margin-bottom:-10px}

h2{clear:left}

#dateline{position:relative; width:520px; height:47px; background:url(../images/pic_featured_timeline.gif) no-repeat}
#datestar{position:absolute; left:150px; top:0; width:100px; height:25px}
#datestar table{margin:0}

div#badges{float:left; text-align:right; font-size:8px; color:#6FAB41; margin:10px 0 0 15px; width:350px}
div#badges a{color:#B5B5B5; text-decoration:none}
div#badges a span{border-bottom:1px solid #B5B5B5}
div#badges img{border:none; height:25px; width:25px; margin:10px 0 0 40px}

div#badges h2{font-size:8px; color:#6FAB41; float:right; margin-right:12px}

div#content .contactbox h2{color:#035350; font-weight:normal; margin:4px 0 4px;     padding:0;     padding-left:0}
.contactbox .eventTableWrapper{    border-top:1px solid #eee;     border-bottom:1px solid #eee;     width:450px;     margin-left:0px;     padding:10px 0;     margin-bottom:15px}
div#content .contactbox table.eventTable{    width:450px;     margin-left:0}
.contactbox .eventTable td a{    background:url(images/bullet_graybg.gif) no-repeat left 3px;  padding-left:15px;  line-height:14px;  font-size:10px}
#content .contactbox a.back:visited{ color:#008000;  text-decoration:none}

.contactbox .eventTable .eventTitle{width:290px}

#content .featuredItem .abstract{font-size:12px; font-weight:bold}
#content .featuredItem .newslisttitle{font-size:15px}

div#column div#focwa{background:url(../images/focwa/bg_focwa.png) no-repeat bottom right}

div#column div#qrcode{}

div#column div#twitter{padding-bottom:14px; background:url(../images/bg_twitter.gif) no-repeat bottom left}
div#column div#twitter a{display:block; padding-top:6px; padding-left:80px}
.readMoreWrapper{ border-bottom:1px dashed #c8c8c8;  width:480px;  text-align:right;  margin-bottom:5px;  padding-bottom:5px;  margin-left:17px;  margin-top:10px}
.readMoreWrapper a{ font-size:9px;  color:Green}

#ColumnFeature ul{    margin:1em 0;     padding:0;     list-style:none}
#ColumnFeature li, #ColumnFeature blockquote{    font-size:11px;     line-height:14px;     padding:0.5em 0}
#ColumnFeature blockquote{margin:0}
#ColumnFeature p.credit{text-align:right}
div#column div#ColumnFeature{    padding:10px 12px 10px 18px;     width:175px;     background:none;     border-bottom:1px solid #e5e5e5}
#ColumnFeature h3{    line-height:1.1}
div#column #BookEvent p{margin-bottom:5px}
 
.venueWrapper{float:left; display:inline; width:517px; margin:1em 0 1em 17px}
.imageCol{float:left; clear:left; display:inline; width:285px; margin-top:5px}
.textCol{float:left; display:inline; width:200px; margin-left:5px}
.imageCol .venueDetail{display:none}
.imageCol li{margin:8px 14px 8px 14px}
.imageCol li a{display:block; height:21px; padding-left:24px; text-decoration:none}
.imageCol li a:hover{text-decoration:underline}
li.qtvr a{background:url(images/qtvr.gif) no-repeat 0 1px}
li.plan a{background:url(images/plan.gif) no-repeat 0 1px}
li.date a{background:url(images/date.gif) no-repeat 0 1px}
#content .textCol p, #content .textCol h3{padding:0; margin:2px 0}
#content .venueWrapper h2{margin:2px 0 0 0; padding:0}
#content .venueWrapper h2 a{text-decoration:none; color:inherit}
#content .venueWrapper h2 a:hover{text-decoration:underline}
#content .venueWrapper p{margin-top:0; padding:0}
#content .venueWrapper ul{list-style:none; font-size:10px; margin-bottom:0; padding:0}
#content .venueWrapper .contactbox{width:273px}

#StoreBanner{ margin-top:-55px}

div#content ul#CategoryGrid{ margin:0 0 0 17px;  padding:0;  list-style:none;  overflow:hidden}
#CategoryGrid li{ float:left;  margin:0 1px 1px 0;  float:left;  list-style:none;  padding:0}
#CategoryGrid li a, 
#CategoryGrid li a:visited{ display:block;  width:160px;  height:155px;  text-align:center;  border:1px solid #f2f2f2;  text-decoration:none;  color:#008000}

#CategoryGrid li a:hover{ border:1px solid #6FAB41}
#CategoryGrid li a span{ display:block;  padding:7px;  list-style:none;  margin:0}
#CategoryGrid li img{ }

div#content ul#ProductGrid{ margin:0 0 0 17px;  padding:0;  list-style:none;  overflow:hidden}
#ProductGrid li{ float:left;  margin:0 1px 1px 0;  float:left;  list-style:none}
#ProductGrid li a, 
#ProductGrid li a:visited{ display:block;  width:242px;  height:80px;  border:1px solid #f2f2f2;  text-decoration:none;  color:#008000;  font-size:11px;  line-height:14px}
#ProductGrid li a:hover{ border:1px solid #6FAB41}
#ProductGrid li a img{ width:70px;  height:70px;  margin:5px 5px 5px 5px;  float:left}
#ProductGrid .prodName{ display:block;  text-decoration:underline;  padding:5px}
#ProductGrid .prodPrice{ display:block;  color:#ff9a00}

#ColumnOne{    width:230px;     float:left;     padding-top:15px;     margin-bottom:20px;     overflow:hidden}
#ColumnTwo{    width:280px;     float:left;     margin-bottom:20px}
#ColumnOne .pad{    margin-left:17px}
#ColumnOne img{    max-width:200px;     display:block}
#content #ColumnTwo p{    padding-left:0}
#ColumnTwo .productPrice{    display:block;     color:#ff9a00;     margin-top:15px;     margin-bottom:10px;     font-size:14px}
#ColumnTwo table input{    vertical-align:middle;     float:left;     margin-right:2px}
#ColumnTwo table label{    float:left;     vertical-align:middle;     font-size:1.0em; margin-top:0}
#ColumnTwo .productOptionName{color:#6FAB41;     font-size:1.2em}

.storeGrayBox, .storeGreenBox{    background-color:#f6f6f6; border:dotted 1px #eee; color:#808080; font-size:12px; clear:both; margin:5px 27px 5px 15px; padding:10px 15px 15px}
.storeGreenBox{background-color:#dbf6e5}
.storeGreenBox input{margin-top:-3px}
.storeGrayBox img, .storeGreenBox img{    float:left;     margin-right:15px}
#ColumnOne span a{    background:url(images/bg_zoomlink.gif) no-repeat right 4px;  padding-right:13px;  text-decoration:none}

#content p.credit{font-size:10px; color:#bbb; margin:2px 0 0 8px}
#content p.credit a{color:#8c8; text-decoration:none}
#content p.credit a:hover{color:#008000}

#content p span.credit{ display:block;  clear:left;  margin-bottom:1em;  font-size:10px;  color:#bbb}

#SignatureCollectionBox{position:relative;     margin-left:17px;     height:300px}
#content #SignatureCollectionBox ul{margin:0; padding:0; list-style:none; position:absolute; top:15px; left:15px;     width:340px}
#SignatureCollectionBox ul li{margin:0;     float:left;     width:170px; padding:0; list-style:none;     font-size:10px}
#SignatureCollectionBox img{top:0; left:0; width:490px; height:300px}
#content #SignatureCollectionBox a, 
#content #SignatureCollectionBox a.visited{    display:block;     position:absolute;     top:160px;     left:150px;     width:166px;     height:46px;     line-height:35px;     color:#fff;     font-size:14px;     text-decoration:none;     cursor:pointer;     text-align:center;     background:url(images/green_button.png) no-repeat}
#content #SignatureCollectionBox a:hover{    color:#b0f5ee}

.twitter{margin-left:13px; display:block; padding-left:50px; height:96px; background:url(twitter/.gif) no-repeat 0 0}

#btnGiftCert{float:right}

#BillboardWrapper{background:#fff; border-top:1px solid #e2e2e2; padding:2px 0 17px}
#Billboard{overflow:hidden; width:739px; position:relative; border-bottom:5px solid #e2e2e2; padding-bottom:2px; overflow:hidden}
#Billboard .tabcontent{display:none; width:534px; height:419px; position:relative}
#Billboard .tabcontent .copy{width:494px; height:98px; position:absolute; bottom:15px; left:20px}
#Billboard h2{color:#fff; font-family:arial; font-weight:normal; margin:0 0 3px; font-size:18px; text-transform:uppercase}
#Billboard h3{font-weight:bold; margin:0 0 1px; color:#a7a7a7; font-size:11px}
#Billboard p{margin:0; color:#a7a7a7; font-size:11px}

html #Billboard a{color:#6FAB41; text-decoration:none}
#Billboard a:hover{color:#fff}

#HomeTabWrapper{ width:205px;  height:250px;  position:relative;  right:0;  top:0;  background:url(../images/button_arrowin.gif) no-repeat 4px center}
#HomeTabWrapper ul{list-style:none; margin:0; padding:0}

#HomeTabWrapper ul li{border-bottom:1px solid #fff}

#HomeTabWrapper ul li a{ display:block;  background:#f2f2f2;  height:25px;  line-height:25px;  border-left:5px solid #f2f2f2;  font-size:10px;  color:#898989;  padding:0 5px;  text-decoration:none}

#HomeTabWrapper a:hover{border-left:solid 5px #6FAB41}
#HomeTabWrapper .active{border-left:solid 5px #d00; color:#636363; font-weight:bold}

#Billboard #HomeTabWrapper ul li a:hover{color:#000}

#BillboardOne{background:#f2f2f2 url(../images/advertisements/01.png) no-repeat}
#BillboardTwo{background:#f2f2f2 url(../images/advertisements/02.png) no-repeat}
#BillboardThree{background:#f2f2f2 url(../images/advertisements/03.png) no-repeat}
#BillboardFour{background:#f2f2f2 url(../images/advertisements/04.png) no-repeat}
#BillboardFive{background:#f2f2f2 url(../images/advertisements/05.png) no-repeat}
#BillboardSix{background:#f2f2f2 url(../images/advertisements/06.png) no-repeat}
#BillboardSeven{background:#f2f2f2 url(../images/advertisements/07.png) no-repeat}
#BillboardEight{background:#f2f2f2 url(../images/advertisements/08.png) no-repeat}
#BillboardNine{background:#f2f2f2 url(../images/advertisements/09.png) no-repeat}
#BillboardTen{background:#f2f2f2 url(../images/advertisements/10.png) no-repeat}

#NewsBox{ background:#9c9898;  padding:20px;  color:#6FAB41}
#NewsBox p{ margin:0;  padding:0;  color:#6FAB41;  font-size:11px;  line-height:16px}
#NewsBox a{ color:#6FAB41;  font-weight:bold;  font-size:11px;  text-decoration:none!important}
#NewsBox p a{font-weight:normal}
#NewsBox a:hover{ text-decoration:underline!important}

.venue p{ font-size:11px}

.member p{ font-size:11px}
#content a.ReadMore{ display:block; font-size:9px; font-weight:bold; color:#808080; background:#f2f2f2 url(../images/bg_readmore_gray.png) no-repeat 1px; text-transform:uppercase; padding:0 10px 0 35px; text-decoration:none; width:165px; margin:15px 0 20px}
#content a.ReadMore:hover{background:#f2f2f2 url(../images/bg_readmore_green.png) no-repeat 1px}

#content .venue h2, 
#content .member h2{ padding:0 20px}
#content .venue p, 
#content .member p{ padding:0 20px}

.newslist{ list-style:none;  margin:0;  padding:0}
.newslist li{ margin:0;  padding:0 0 8px 0;  font-size:11px;  line-height:16px}

div#content #EventSubNav{padding:0 0 1em 13px}
#EventSubNav li{float:left; display:inline; padding:4px 7px; margin:0}
